[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lablgtkmathview, netstring, xstr, netclient, pxp, meta-ocaml

On Tue, Feb 26, 2002 at 05:02:18PM +0100, Sven wrote:
> On Tue, Feb 26, 2002 at 04:55:04PM +0100, Stefano Zacchiroli wrote:
> > On Tue, Feb 26, 2002 at 04:31:44PM +0100, Sven wrote:
> > > I am a vim user also, and i would vote for keeping the dependency as it was,
> > > it cause no problem having it or not, it can alsways be removed later on.
> > 
> > Not really, because tuareg-mode depends on emacsen while ocaml only
> > suggests emacsen. So depending on tuareg-mode force the user to install
> > something that provides emacsen.
> Mmm, yes, i see ...
> But then, i guess this depend could be removed or something such, to have the
> same situation as is the case with the ocaml-mode.

  But you could provide a ocaml-mode (or ocaml-elisp) package as Ralf

Jérôme Marant

Reply to: